=== debian/changelog ===
wxedid (0.0.21-4build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:37:33 +1100

wxedid (0.0.21-4build2) noble; urgency=high

  * No change rebuild against libwxgtk3.2-1t64, libwxbase3.2-1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 18:00:08 +0100

wxedid (0.0.21-4build1) lunar; urgency=medium

  * No-change rebuild against wxwidgets 3.2.1

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 20 Jan 2023 13:40:50 +0000

wxedid (0.0.21-4) unstable; urgency=medium

  * QA upload.
  * debian/control: Switch to use wxwidgets3.2.

 -- Olly Betts <olly@survex.com>  Mon, 12 Sep 2022 13:25:53 +1200

wxedid (0.0.21-3) unstable; urgency=medium

  * Orphan.
  * Point Vcs fields to 'debian' namespace on Salsa.

 -- Felix Lechner <felix.lechner@lease-up.com>  Thu, 21 Apr 2022 09:24:20 -0700

wxedid (0.0.21-2) unstable; urgency=medium

  * Source-only upload for prdpagation to testing.

 -- Felix Lechner <felix.lechner@lease-up.com>  Wed, 25 Nov 2020 15:16:41 -0800

wxedid (0.0.21-1) unstable; urgency=medium

  * Initial release. (Closes: #972343)
  * Fix d/copyright for LGPL in returncode files.
  * In README.Debian, provide clarifying correspondence with upstream.
  * Add pointer about "or later" language to d/copyright.

 -- Felix Lechner <felix.lechner@lease-up.com>  Fri, 20 Nov 2020 15:30:01 -0800
