## wxedid 0.0.32

=== debian/changelog ===
wxedid (0.0.32-1) unstable; urgency=medium

  * New upstream version 0.0.32
  * delete d/p/fix-rcd-autoconf.patch, not needed
  * delete d/p/reproducible-build.patch, not needed
  * update d/p/spelling.patch
  * d/copyright: update year info
  * d/copyright: update Files: src/rcode/* info
  * Bump Standards-Version: 4.7.2
  * New maintainer, Closes: #1009980
  * add d/clean
  * add d/gbp.conf

 -- xiao sheng wen <atzlinux@debian.org>  Wed, 23 Apr 2025 21:01:15 +0800
