=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: wxedid
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: xiao sheng wen <atzlinux@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libwxgtk3.2-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/wxedid.git -b debian/master
 Vcs-Browser: https://salsa.debian.org/debian/wxedid
