=== debian/watch ===
version=4

https://sf.net/wxedid/ wxedid-(.+)\.tar\.gz debian uupdate
