## wxedid 0.0.33

=== debian/changelog ===
wxedid (0.0.33-1) unstable; urgency=medium

  * d/p/spelling.patch: update to Forwarded: no-needed
  * New upstream version 0.0.33
  * d/copyright: update upstream year info to 2025
  * d/control: delete Rules-Requires-Root: no, useless
  * d/p/spelling.patch: update for new upstream

 -- xiao sheng wen <atzlinux@debian.org>  Tue, 02 Dec 2025 10:55:20 +0800
