=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  debhelper-compat (= 13),
  libwxgtk3.2-dev,
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/wxedid.git -b debian/master
 Vcs-Browser: https://salsa.debian.org/debian/wxedid
 Homepage: https://sourceforge.net/projects/wxedid/
